<?php

declare(strict_types=1);

namespace Seka\Portal\Modul\Statistiky\Entities\Zaznam;

use Illuminate\Contracts\Database\Eloquent\Castable;
use Seka\Portal\Modul\Statistiky\Entities\Zaznam\Casts\SubjektCast;

/**
 * Class SubjektCastable
 *
 * @package Seka\Portal\Modul\Statistiky\Entities\Zaznam
 */
final class SubjektCastable implements Castable
{
    /**
     * @param array $arguments *
     *
     * @inheritDoc
     */
    public static function castUsing(array $arguments): string
    {
        return SubjektCast::class;
    }
}
